{
    "itemGroup.wizards.general":  "CUNICULUM: Magia",
    "item.wizards.spell_book/fire":  "Tomo del Sol Enterrado",
    "item.wizards.spell_book/frost":  "Tomo de Escarcha de Charca",
    "item.wizards.spell_book/arcane":  "Tomo Arcano de Galeria",
    "item.wizards.spell_scroll/fire":  "Pergamino del Sol Enterrado",
    "item.wizards.spell_scroll/frost":  "Pergamino de Escarcha de Charca",
    "item.wizards.spell_scroll/arcane":  "Pergamino Arcano de Galeria",
    "item.wizards.staff_wizard":  "Baston de Aprendiz Cunicular",
    "item.wizards.staff_fire":  "Baston de Brasa de Pradera",
    "item.wizards.staff_frost":  "Baston de Charca Helada",
    "item.wizards.staff_arcane":  "Baston de Galeria Arcana",
    "item.wizards.staff_netherite_fire":  "Baston Negro del Sol Enterrado",
    "item.wizards.staff_netherite_frost":  "Baston Negro de Escarcha",
    "item.wizards.staff_netherite_arcane":  "Baston Negro de Galeria",
    "item.wizards.aether_wizard_staff":  "Baston Aereo de CUNICULUM",
    "item.wizards.wizard_armor_head":  "Capucha de Mago Cunicular",
    "item.wizards.wizard_armor_chest":  "Tunica de Mago Cunicular",
    "item.wizards.wizard_armor_legs":  "Pantalones de Mago Cunicular",
    "item.wizards.wizard_armor_feet":  "Botas de Mago Cunicular"
}